<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC 
	"-//Hibernate/Hibernate Configuration DTD 3.0//EN"
	"http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
	<session-factory>
		<property name="hibernate.dialect">org.hibernate.dialect.MySQLDialect</property>
		<property name="hibernate.connection.driver_class">com.mysql.cj.jdbc.Driver</property>
		<property name="hibernate.connection.url">jdbc:mysql://localhost:3306/petapplicationsystem</property>
		<property name="hibernate.connection.username">root</property>
		<property name="hibernate.connection.password">Nikitha@29</property>
		<mapping class="com.pet.model.User"></mapping>
		<mapping class="com.pet.model.PetDetails"></mapping>
		<mapping class="com.pet.model.MyCart"></mapping>
	</session-factory>
</hibernate-configuration>